// @import "./src/sass/variables";

// .banner-img{
//     background-image: url(/assets/img/head-banner.jpg); 
//     background-repeat: repeat-x;
//     width: 100%;
//     min-height: 450px;
//     padding: 0;
//     display: table;
//     h1{
//       font-size: 58px;
//       color: $white;
//       text-align: center;
//       text-shadow: 2px 2px 4px $black;
//       display: table-cell;
//       vertical-align: middle;
//       font-family: $Raleway-Bold;
//     }
//   }
// h2{
//     color: $black;
//     font-size: 2rem;
//     font-family: $Raleway-Bold;
// }
// p{
//     color: $black;
//     margin-bottom: 20px;
// }
// button{
//     min-width: 200px;
//     height: 65px;
//     background: $green;
//     color:$white;
//     font-size: 1.25rem;
//     font-family: $Raleway-Bold;
//     border-radius: 1rem;
//     border: none;
//     margin: 30px 0;
//     &:focus{
//         outline: none;
//     }
// }
// .intro{
//     background: $bgGray;
//     padding: 40px 20px;
//     p.strong{
//         margin-bottom: 5px;
//         margin-top: 30px;
//     }
// }
// .how-it-works{
//     padding: 40px 20px;
//     background-image: url(/assets/img/bg-pattern.png); 
//     background-repeat:repeat;
//     width: 100%;
//     span,h3{
//         font-family: $Raleway-Bold;
//     }
//     span{
//         color: $white;
//         font-size: 2rem;
//         background: $green;
//         display: inline-block;
//         width: 48px;
//         border-radius: 50%;
//         height: 48px;
//         line-height: 41px;
//         margin-bottom: 40px;
//     }
//     h3{
//         font-size: 1.25rem;
//     }
//     .one, .two, .three, .four{
//         background-repeat: no-repeat;
//         width: 92px;
//         display: inline-block;
//         height: 92px;
//         margin-top: 20px; 
//     }
//     .one{
//         background-image: url(/assets/img/how-it-works-1.svg); 
//     }
//     .two{
//         background-image: url(/assets/img/how-it-works-2.svg); 
//     }
//     .three{
//         background-image: url(/assets/img/how-it-works-3.svg); 
//     }
//     .four{
//         background-image: url(/assets/img/how-it-works-4.svg); 
//     }
// }